<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea97b962f3adb9b4b62ba3d9ebc92f8a">
  <dict>
    <!--2023-02-11 10:05:44.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:44.000-->
    <int key="num_match">7</int>
  </dict>
</config>
